---
title: "Soleier: Pickled eggs for Easter"
description: >
  Pickled eggs – "Soleier" – are a favorite Easter tradition in my
  family. Here's my personal recipe.
date: 2025-04-17T17:55:07+02:00
draft: false
# ShowLastmod: true
toc: false
scrolltotop: true
images: []
tags:
  - recipes
---

My family has a long-running tradition of producing pickled eggs for Easter
breakfast. We call these "Soleier" which is a composite of "Sole" (brine) and
"Eier" (eggs). Varous theories exist how pickled eggs came into existence, and
there are various ways to relish these eggs. As for the theories, the reader is
kindly referred to the [Wikipedia article][pickled eggs]
(also [in German][Soleier]).

As for the recipe and the way we eat pickled eggs in my family: read on.

{{< figure src="20250414_203010.jpg"
           alt="My 2025 Soleier preparation."
           caption="My 2025 Soleier preparation. Smartphone raw image file edited with darktable."
>}}

## How many eggs?

How many eggs you want to prepare depends on the number of people who want to
eat the pickled eggs, the number of days you want to have them for breakfast (or
any other meal to your liking) and last, but not least, what size of jar you
have to prepare them in.

My 1.5 L [Weck jar][] holds 13 medium-sized eggs.

Typically an adult will have 2 of those eggs for breakfast. With 13 eggs, this
leaves one spare egg (and toast), but there's usually a kid or two who doesn't
eat these eggs in pairs (if at all).

{{< figure src="20250414_203911.jpg"
           alt="Pickled eggs with cracks."
           caption="I love my pickled eggs to have cracks so that they let some of the brine in."
>}}

## Recipe

### Ingredients and materials

This recipe is for 13 eggs and a 1.5 L jar.

- 13 eggs
- 0.75 L water
- 50 g salt
- 1-2 tablespoons of caraway seeds (if you like)
- 1.5 L [Weck jar][] (doesn't need to be original Weck brand, of course, but must be sealed tight)
- 13 slices of toast
- butter
- oil, e.g. rapeseed oil, to your liking
- vinegar, e.g. any herb-flavored variant, to your liking

### Directions

You should prepare the pickled eggs a few days before you want to eat them. In
my family we typically do this 7 days before Easter, i.e. on Palm Sunday.

1. Boil the eggs so they get hard. I usually place the eggs in a pot, cover them
   with water, and then slowly heat the water until it boils. Let it boil until
   10 minutes have passed since the eggs were placed on the stove. Your mileage
   may vary depending on your stove.
2. Pour out the hot water and shock the eggs with cold tap water.
3. Place the eggs into the jar using a clean spoon (not your hands!). I usually
   let them drop into the jar so they get nice little cracks, this makes for
   beautiful texture inside the eggs (see image).
4. Add the salt and caraway seeds to the jar.
5. Bring the water to boiling and pour it over the eggs in the jar.
6. Close the jar.
7. Invert the jar a couple of times (you may want to wear gloves while doing
   this, the jar is hot!).
8. Store the jar in a cool place -- in our house, this is usually the basement.

## How to eat Soleier

There seem to be two fundamentally different ways to eat a _Solei_.

### Our way of eating Soleier

My family's tradition is to peel two eggs, place them on a dish, cut them into
pieces, then pour some oil and vinegar over the pieces and mash the eggs with a
fork. This leaves an ugly mess on the plate and I will update this post with a
picture of this year's appearance.

Brown two slices of toast, spread butter on them, and eat the _Solei_ mash/mess
using a fork while intermittently taking a bite from the bread.

### The more sophisticated way to eat Soleier

There is an alternative way to have your pickled eggs that supposedly is less
messy. The [German Wikipedia article][Soleier] claims it's the 'proper' or let's
say usual way to eat these eggs. I tried it once and I was totally unhappy with
the experience, so I stick with our traditional way.

Peel two eggs, cut the eggs into halves, remove the egg yolk and mash the egg
yolk with oil and vinegar. Transfer the mashed egg yolk back into the eggs. I
will look slightly less ugly, but I promise you will have a hard time getting
all the egg yolk--oil--vinegar mixture back into the eggs, the plate will look
like someone's been having _Soleier_ the traditional way, and when trying to put
the egg halves into your mouth, be prepared for everyone else who sits at the
table with you bursting into spontaneous laughter. At least that's what happened
to me one time... ;-)

[pickled eggs]: https://en.wikipedia.org/wiki/Pickled_egg
[Soleier]: https://de.wikipedia.org/wiki/Solei
[Weck jar]: https://en.wikipedia.org/wiki/Weck_jar